<?php 
class Orderform_Model extends Model{
	function __construct(){
		parent::__construct();
	}
	function insert($data){
		return $this->db->insert("order",$data);
	}
	function delete($id){
		return $this->db->in("orderid",$id)->delete("order");
	}
	function get($orderid=false,$page=false){
		if($orderid){	$this->db->where("orderid",$orderid);		}
		if($page){		$this->db->limit(30,$page*30-30);	}
		return $this->db->get("order");
	}
}